quixote

À propos de moi

Information développeur
Nom quixote
Utilisateur depuis April 9, 2008
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Disable Add-on Compatibility Checks

Thanks for an essential fix! Noté 5 sur 5 étoiles

I still can't believe the Thunderbird devs think it's okay to blow up essential extensions WITHOUT EVEN ASKING. Especially since the upgrades are super-sneaky. I open my Thunderbird one day, and the calendar is gone -- poof! -- and the subject headings are back to the usual useless people send. (Stuff like "stuff," so I'd have to open every email to find out what's in it.)

Getting into about:config and setting compatibility to off for each picayune little version number gets real old, too.

Without this extension, the devs make Thunderbird just about worse than useless.

Flash-Aid

Noté 3 sur 5 étoiles

Not working for me :( . The script wants to download from http://download.macromedia.com/pub/labs/flashplatformruntimes/flashplayer11-2/flashplayer11-2_p6_install_lin_64_022712.tar.gz, but that just gets a 404 Missing error. Then, of course, the whole script doesn't work. Not sure if it's some thing I'm doing wrong, or if Adobe has moved things around, but there's a problem somewhere.

(My system: LMDE Squeeze, Firefox 14.0.1. Can't get flash working in FF14 for love nor money! I even tried a full manual install. FF14 doesn't detect any of my plugins, not just flash.)

Rise of the Tools

Noté 5 sur 5 étoiles

Thanks for this!

There's a special place in hell for all doofus devs who think they know how I want to use my computer better than I do! (They'll be sitting at a desk, coding. And all their semi-colons will move, and they'll have to move them all back. Over and over. Every day. Forever.) Grrr.

Barlesque

Stylish alternative by Casey Jones works too! Noté 5 sur 5 étoiles

Something like Barlesque is essential, so I've been not upgrading FF (I'm on 5...) so it won't mess with it. I checked back to see about new versions, and saw Casey Jones' Stylish alternative a couple of comments earlier. Works very well! So that's one more alternative.

Edit Bookmark Plus

Looks like it would be very useful! Noté 4 sur 5 étoiles

Aargh. Doesn't work with FF5. (I use Debian.) I've gotten so tired of FF upgrades that ignore whether they'll work with your set of addons, that I had it pinned to version 4. But somehow the upgrade to 5 slipped past me, and now this. I *need* this. I am so-o-o tired of the squiddy little bookmark popup. Please get it to work with 5 asap! :D

(Rating doesn't apply in this case, but they force me to choose one.)

Cette critique est pour une version précédente du module (0.1.0.1-signed). 

Geolocater

Essential addon! Noté 5 sur 5 étoiles

Geolocator installed and displays, but there is no option to "Manage". It's not greyed out. It's just not there at all. So as it currently stands, it's not usable in FF5, at least on my ubuntu system (using Maverick, 10.10). Be great if it did work. I really need something that deals with dumb web sites who think they know what I want based on where I live! - - - - - - - - - - - - - - - - -- - - - - - - - - - - - - - -- - - - - - - - - - -- -- - -Updated later: ReLuc, thanks for your answer. I restarted Firefox before trying to use Geolocator, but maybe I didn't give it enough time. (?) This morning, after a system reboot, it's working! I've reset my location, now I'm off to see how web sites see it. - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -- - - - - - - - - - Update 2: Yesss! It works beautifully. The web sites I've visited so far have stopped trying to give me irrelevant results. Whoopee! I've changed my Rating to +5.

Cette critique est pour une version précédente du module (1.1.3.1-signed). 

Littlefox for Firefox

Noté 5 sur 5 étoiles

Ahem. Even more embarrassing: I forgot to turn off a NoScript setting that was preventing the secure mozilla download site from being accessed. :redface:

Cette critique est pour une version précédente du module (1.8.68).  Cet utilisateur a une revue précédente sur ce module.

Littlefox for Firefox

Noté 5 sur 5 étoiles

Um, dumb question: how do you install? It says how to uninstall, but not how to install. I'm using 4.0b9pre, and the download button gives me a .jar file to save. But once it's on my computer, I can't figure out what to do with it. Dragging it to Add-ons window in FF does nothing. There's no local install option. I unpacked it, but in 4.0 I can't even figure out which dir has the themes in it! So, as I say, dumb question, but....

(I've used Littlefox for years and love it, so 5 stars, even though I can't figure this out :D)

Cette critique est pour une version précédente du module (1.8.68). 

Lightning

Noté 5 sur 5 étoiles

Sorry, spoke too soon. There IS a 64-bit version here: http://stage.mozilla.org/pub/mozilla.org/calendar/lightning/releases/1.0b1/contrib/linux-x86_64/

I just installed it, and it seems to work perfectly.

Cette critique est pour une version précédente du module (1.0b1). 

Lightning

Lightning 1beta broken in TB 3.0.4pre Noté 3 sur 5 étoiles

Same exact problem as Nate55: incompatible with Linux_x86_64 etc. This was on Shredder 3.0.4pre.

I've got my life on Lightning. I hope you can get this fixed. I can't believe the ubuntu update overwrote my good old TB2, where everything was working, without any warning. Not your fault, but now you're stuck with the fixes. :(

Cette critique est pour une version précédente du module (1.0b1). 

FireFTP

Noté 5 sur 5 étoiles

It's not okayed yet for 3.1beta, but I just installed it on 3.1b1 and it works fine!

I've used it for years, and it's an amazing extension. Useful, intuitive, even good-looking!

Cette critique est pour une version précédente du module (1.0.2). 

Lightning

Noté 2 sur 5 étoiles

What have you done to my Lightning? I've used it for years. Suddenly I can't arrange the layout the way I want it. I HATE having the calendar strip permanently on the left. The right would be a bit better. But best was when it only appeared on demand. Please do something about layout options! This is awful.

Cette critique est pour une version précédente du module (0.8).